System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.Schema.XmlSchemaObject To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added System.Xml.Serialization.XmlAttribute("id", DataType="ID") 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchema To be added To be added: an object of type 'XmlSchema' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added System.Xml.Serialization.XmlAttribute("schemaLocation", DataType="anyURI") 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlAttribute[] To be added To be added: an object of type 'System.Xml.XmlAttribute[]' To be added System.Xml.Serialization.XmlAnyAttribute 1.0.5000.0 2.0.0.0